@import '~bootstrap/scss/bootstrap';
@import "node_modules/font-awesome/scss/font-awesome.scss";
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i|Roboto+Mono');

* {
  font-family: 'Roboto', sans-serif;
}

.log {
  font-family: 'Roboto Mono', monospace;
}

h2, h3 {
  @extend .mb-4, .mt-2;
}

html, body {
  margin: 0;
  padding: 0;
  //width: 100%;
  //height: 100%;
  //@extend .bg-light;
}

.pt-63px {
  padding-top: 63px;
}

.bg-paypal {
  border-bottom: 1px solid #0070ba;
  background-color: #0070ba;
  background-image: linear-gradient(100deg, #0070ba, #1546a0);
}

.underline-none {
  text-decoration: none !important;
}

.menu-more {
  .dropdown-toggle::after {
    display: none !important;
  }
}
